.home-banner {
    width: 100%;
}

.home-banner img {
    width: 100%;
    display: block;
}

.home-banner .swiper-pagination-bullet {
    background: #7b7e81;
    opacity: 1;
}

.home-banner .swiper-pagination-bullet-active {
    background: #fff;
}

.home-banner .swiper-pagination {
    bottom: .45rem;
}

.home-common {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.home-common>a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.home-common>img {
    width: 100%;
    display: block;
    transition: all .3s;
}

.home-common .fa {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
}

.home-common .fa .fa-c {
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: .2rem;
    position: relative;
}

/* .home-common .fa .fa-c::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 0;
    background: rgba(255,255,255,0.2);
    transition: all .25s;
}
.home-common:hover .fa .fa-c::before{
    height:100% ;
}
.home-common .fa .fa-c .fa-i{
    width: 1.08rem;
    display: block;
} */
.home-common .fa .fa-c h4 {
    color: #fff;
    font-size: 48px;
    font-family: "微软雅黑";
}

.home-common .fa .fa-c h5 {
    color: #fff;
    font-size: 32px;
    margin: 4px 0 50px;
    font-family: "微软雅黑";
}

.lj-more{
    width: 200px;
    height: 45px;
    border: 2px #fff solid;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 5;
}
.lj-more::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom:0;
    width: 0;
    background:#cd2b1e;
    transition: .25s;
    z-index: -1;
}
.lj-more .icon{
    width: 18px;
    height: 18px;
    fill: currentColor;
    overflow: hidden;
    color: #fff;
    margin-left: 4px;
}
.lj-more span{
    color: #fff;
    font-size: 18px;
}
.home-common:hover .fa .lj-more::before{
    width: 100%;
}
.home-common:hover .fa .lj-more{
    border: 2px #cd2b1e solid;
}

.home-common:hover img {
    transform: scale(1.005);
}

.home-solution {
    width: 100%;
    background: url(../images/solu-bg.jpg)center no-repeat;
    background-size: cover;
    height: 7rem;
    display: flex;
}

.home-solution .solu-n {
    width: 47%;
    height: 100%;
    position: relative;
}

.home-solution .solu-n .solu-p {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding-bottom: 95%;
    background: #fff;
}

.home-solution .solu-n .solu-p .solu-c {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.home-solution .solu-n .solu-p .solu-c>div{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.home-solution .solu-n .solu-p .solu-c>div>a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
}
.home-solution .solu-n .solu-p .solu-c h4 {
    color: #333;
    font-size: .72rem;
}

.home-solution .solu-n .solu-p .solu-c p {
    color: #171a22;
    font-size: .72rem;
}
.home-solution .solu-n .solu-p .solu-c>div>div>div{
    width: 2.85rem;
}
.home-solution .solu-n .solu-p .solu-c .lj-more{
    border: #333 solid 2px;
    position: relative;
    margin-top: .36rem;
}
.home-solution .solu-n .solu-p .solu-c .lj-more a{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.home-solution .solu-n .solu-p .solu-c .lj-more span{
    color: #333;
}
.home-solution .solu-n .solu-p .solu-c .lj-more .icon{
    color: #333;
}
.home-solution .solu-n .solu-p .solu-c:hover .lj-more::before{
    width: 100%;
}
.home-solution .solu-n .solu-p .solu-c:hover .lj-more{
    border: #cd2b1e 2px solid;
}
.home-solution .solu-n .solu-p .solu-c:hover .lj-more span{
    color:#fff;
}
.home-solution .solu-n .solu-p .solu-c:hover .lj-more .icon{
    color:#fff;
}
.home-solution .solu-co {
    height: 100%;
    flex-grow: 1;
    display: flex;
    position: relative;
    background: url(../images/solution_r.jpg);
    background-size: cover;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.home-solution .solu-co div:first-child{
    margin-bottom: .5rem;
}
.home-solution .solu-co>a {
    position: absolute;
    bottom: 14%;
    right: 10%;
    width: .4rem;
    height: .4rem;
    cursor: pointer;
    transition: all .3s;
    display: flex;
}
.home-solution .solu-co .lj-more{
    position: relative;
}
.home-solution .solu-co .lj-more::before{
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    transition: .3s;
    background: #cd2b1e;
}
.home-solution .solu-co .lj-more>a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.home-solution .solu-co .lj-more:hover::before{
    width: 100%;
}
.home-solution .solu-co>a .icon {
    width: .4rem;
    height: .4rem;
    fill: currentColor;
    overflow: hidden;
    color: #fff;
}

.home-solution .solu-co:hover>a .icon {
    color: #cd2b1e;
}

.home-solution .solu-co p {
    color: #fff;
    font-size: 22px;
    text-align: left;
    position: relative;
    line-height: 48px;
}

.home-solution .solu-co p span {
    display: inline-block;
    height: 100%;
    position: relative;
}

.home-solution .solu-co p span::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    transition: .5s;
    background: #cd2b1e;
}

.home-solution .solu-co p:hover span::before {
    width: 100%;
}

.home-solution .solu-co p:hover {
    color: #cd2b1e;
}

.home-solution .solu-co p a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.home-join {
    width: 100%;
    background: url(../images/join.jpg)center no-repeat;
    background-size: cover;
    height: 7rem;
    display: flex;
}

.home-join .join-n {
    width: 47%;
    height: 100%;
    position: relative;
}

.home-join .join-n a {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.home-join .join-co {
    height: 100%;
    flex-grow: 1;
    display: flex;
    position: relative;
}
.home-join .join-co a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.home-join .join-co>.lj-more{
    position: absolute;
    bottom: 14%;
    right: 10%;
    cursor: pointer;
    transition: all .3s;
    display: flex;
}
.home-join .join-co:hover .lj-more{
    border: 2px #cd2b1e solid;
}
.home-join .join-co:hover .lj-more::before{
    width: 100%;
}

/* .home-join .join-co::before{
    content: '';
    position: absolute;
    bottom: 12%;
    right: 10%;
    width: 52px;
    height: 20px;
    background: url(../images/solu-arrow.png)0% 50% no-repeat;
    cursor: pointer;
    transition: all .25s;
}
.home-join .join-co:hover::before{
    background: url(../images/solu-arrow.png) 100% no-repeat;
} */
.home-join .join-co div {
    margin: auto;
}

.home-join .join-co div p {
    color: #fff;
    font-size: .72rem;
}

.home-join .join-co div p:last-child {
    margin-top: .2rem;
}

.home-news {
    width: 100%;
    display: flex;
    height: 7.7rem;
}

.home-news .news-l {
    width: 32%;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.home-news .news-l:hover .n-i img {
    transform: scale(1.01);
}

.home-news .news-l:hover .n-t i {
    color: #cd2b1e;
}

.home-news .news-l a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.home-news .news-l .n-i {
    width: 100%;
    max-height: 67%;
    overflow: hidden;
}

.home-news .news-l .n-i img {
    width: 100%;
    display: block;
    transition: all .25s;
}

.home-news .news-l .n-t {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 .5rem;
}

.home-news .news-l .n-t span {
    color: #cd2b1e;
    font-size: .16rem;
    line-height: .3rem;
}

.home-news .news-l .n-t h5 {
    color: #333;
    font-size: 18px;
    line-height: 24px;
    margin: .1rem 0 .3rem;
}
.home-news .news-l .n-t .news-mo {
    display: flex;
    align-items: center;
}
.home-news .news-l .n-t .news-mo span{
    color: #999;
    font-size: 12px;
    margin-right: 8px;
}
.home-news .news-l .n-t .news-mo .icon{
    width: 12px;
    height: 12px;
    fill: currentColor;
    overflow: hidden;
    color: #999;
}
.home-news .news-l:hover .news-mo span,.home-news .news-l:hover .news-mo .icon{
    color: #cd2b1e;
}

.home-news .news-m {
    width: 36%;
    background: #ededed;
    padding: 0 .7rem 0 .7rem;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.home-news .news-m .n-m-t {
    flex: 1;
    border-bottom: 1px #bebebe solid;
    position: relative;
}

.home-news .news-m .n-m-t a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.home-news .news-m .n-m-t:hover span {
    color: #cd2b1e;
}

.home-news .news-m .n-m-t span {
    color: #666;
    font-size: .16rem;
    line-height: .3rem;
}

.home-news .news-m .n-m-t h5 {
    font-size: .36rem;
    line-height: .48rem;
    width: 100%;
    margin-bottom: .2rem;
}

.home-news .news-m .n-m-t h5 a {
    color: #333;
}

.home-news .news-m .n-m-t p {
    color: #999;
    font-size: 14px;
    line-height: 20px;
}

.home-news .news-m .n-m-b {
    height: 50%;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.home-news .news-m .n-m-b .f1 {
    margin-top: .4rem;
}

.home-news .news-m .n-m-b .f1 h5 {
    flex: 1;
    display: flex;
    justify-content: space-between;
    margin: .1rem 0;
}

.home-news .news-m .n-m-b .f1 h5:hover a,
.home-news .news-m .n-m-b .f1 h5:hover span {
    color: #cd2b1e;
}

.home-news .news-m .n-m-b .f1 h5 a {
    color: #333;
    font-size: 16px;
    line-height: .36rem;
    flex: 1;
    padding-right: .2rem;
    box-sizing: border-box;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.home-news .news-m .n-m-b .f1 h5 span {
    color: #333;
    font-size: 12px;
    line-height: .36rem;
}
.home-news .news-m .n-m-b>a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.button11 {
    color: #fff;
    font-size: .18rem;
    display: block;
    height: .56rem;
    width: 2.14rem;
    text-align: center;
    line-height: .56rem;
    background-color: rgba(205, 43, 30, .9);
    margin: auto;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    border: 1px solid rgba(255, 255, 255, 0.5);
    position: relative;
    overflow: hidden;
}
.home-news .news-m .n-m-b>a .icon{
    width: 16px;
    height: 16px;
    fill: currentColor;
    overflow: hidden;
    color: #fff;
    margin-right: 10px;
}
.anim {
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.anim:before {
    position: relative;
    content: '';
    display: block;
    margin-top: 100%;
}
.anim:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
}
.button11:hover .anim {
    animation: anim-out 0.75s;
}
.button11:hover .anim:after {
    animation: anim-out-pseudo 0.75s;
}
@keyframes anim-out-pseudo {
    0% {
        background: rgba(0, 0, 0, 0.25);
    }
    100% {
        background: transparent;
    }
}
@keyframes anim-out {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}